Package org.apache.catalina.storeconfig

## Class Constants

- java.lang.Object
- - org.apache.catalina.storeconfig.Constants

-     public class Constants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String` | `Package` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Constants()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Package

          public static final java.lang.String Package

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants

          public Constants()